1 Reply Latest reply on Jul 24, 2015 11:46 AM by m_vargas

    La nouvelle version d'adoble Flash player 18.0.0.209 n'est pas compatible avec mon logiciel

    fabriced14109362

      Bonjour,

       

      Comment télécharger la version précédente Flash player 18.0.0.194 qui était parfaitement opérationnelle avec mon logiciel.

      Je n'ai aucun moyen de retrouver cette version ??

       

      Merci d'avance,